*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background: url(https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg0EJxaM58NFAvOibe0QAKbVq1MdB7YYZcL885gWRSATkm3Q_R_hu0nHK0bBFVYJledu1kRJ60hw9EkIpiDgs4fwP2PCWSPTvZQzwKgp_agv-N5pn-YVhyYjgv7FY5SmOFyjeoj3xx3wq35d9fAZeu1GzcbD0o2nbBAKe2QLtK2yW7z7n00RJQ0sdo/s2048/gimansio%20escolar%20beisbol.jpg);
    background-size: cover;
  
    
}
.caja{
    width: 500px;
    background: rgba(0, 0, 0, .4);
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 4%;
    padding: 20px;
  color: white;
text-align: center;
border-radius: 15px;
}

.box-img{
    border-radius: 50%;
}

.caja h2{
    font-size: 30px;
    margin-bottom: 5px;
}

.caja p{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
  
.caja h4{
margin-bottom: 13px;
font-family: 'Times New Roman', Times, serif;
font-size: 19px;
color: rgb(200, 243, 9);
}

.caja ul{
    list-style: none;
    margin-top: 20px;
}

.caja ul li {
    display: inline block;
    font-size: 40px;
}


